.map {
    height: 600px;
    width: 100%;
}

.radiomap{
    float: left;
    margin-right: 10px;
}

.radiomap label{
    margin-left: -5px
}

#radiochoice{
    font-size: 20px;
    width: fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
    margin-bottom: 70px;
}

.checkbox_algo{
    float: left;
    margin-right: 10px;
}

.checkbox_algo label{
    margin-left: -5px
}

#checkbox_choice{
    font-size: 20px;
    width: fit-content;
    width: -moz-fit-content;
    margin: 0 auto;
    margin-bottom: 20px;
}

.ol-popup {
    position: absolute;
    background-color: white;
    box-shadow: 0 1px 4px rgba(0,0,0,0.2);
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 300px;
}
.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}
.ol-popup-closer:after {
    content: "✖";
}

#kmeansform, #kmeans_clustering {
    max-width: 60%;
    margin: 0 auto;
}

h1{
    text-align: center;
    color: aqua;
    margin: 30px 0;
    margin-bottom:15px;
}

.popupLatLon{
    color:fuchsia;
}

#nextPos{
    float:right;
}

#gpsp_square{
    background-color:#00FF00;
}

#dummy_square{
    background-color:#FF0000;
}

#nop_square{
    background-color:#0000FF;
}

.algo_color{
    font-size: 10px;
    margin-left: 3px;
    padding: 0px 5.5px;
}

#link_previsioni{
    width:100%;
    text-align: center;
    margin-bottom: 15px;
}

#coor_to_predict{
    width: -moz-fit-content;
    margin: 0 auto;
}